/* nav bar 2026 */
.home-navbar-2026 {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    height: 100px;
    z-index: 1000;
    font-family: Outfit;
}

.home-navbar-2026.scrolled {
    background: #000;
}

.logo {
    cursor: pointer;
}

.home-navbar-2026-desktop {
    padding: 0 122px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-shrink: 0;
    align-self: stretch;
}

.home-navbar-2026-desktop .nav-items {
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 36px;
}

.home-navbar-2026-desktop .nav-items .nav-item {
    position: relative;
}

.home-navbar-2026-desktop .nav-items .nav-item .nav-item-dropdown-trigger {
    color: #FFF;
    text-align: center;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 120%;
    letter-spacing: 0.96px;
    text-transform: uppercase;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    gap: 12px;
    cursor: pointer;
}

.home-navbar-2026-desktop .nav-items .nav-item .nav-item-dropdown-trigger:hover {
    color: #8A9098;
    text-decoration: none;
}

.home-navbar-2026-desktop .nav-items .nav-item .nav-item-dropdown-trigger a {
    text-decoration: none;
    color: #FFF !important;
}

.home-navbar-2026-desktop .nav-items .nav-item .nav-item-dropdown-trigger a:hover {
    text-decoration: none;
    color: #8A9098 !important;
}


.home-navbar-2026-desktop .nav-items .nav-item .nav-item-dropdown {
    display: none;
    position: absolute;
    top: 44px;
    left: 0;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    width: 192px;
    padding: 24px;
    gap: 24px;
    flex-shrink: 0;
    border-radius: 4px;
    background: #FFF;
}

.home-navbar-2026-desktop .nav-items .nav-item .nav-item-dropdown.show {
    display: flex;
}

.home-navbar-2026-desktop .nav-items .nav-item .nav-item-dropdown .nav-item-dropdown-item {
    color: #000;
    font-family: Outfit;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    letter-spacing: 0.72px;
    cursor: pointer;
    text-decoration: none;
    display: block;
}

.home-navbar-2026-desktop .nav-items .nav-item .nav-item-dropdown .nav-item-dropdown-item:hover {
    color: #64646D;
    text-decoration: none;
}

.home-navbar-2026-desktop .nav-buttons {
    display: flex;
    flex-direction: row;
    gap: 12px;
}

.home-navbar-2026-desktop .nav-buttons .nav-button {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 32px;
    padding: 16px;
    border-radius: 30px;
    border: none;
    cursor: pointer;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 120%;
    letter-spacing: 0.96px;
    text-transform: uppercase;
}

.home-navbar-2026-desktop .nav-buttons .nav-button.login {
    background: transparent;
    color: #FFF;
    transition: color 0.2s ease;
}

.home-navbar-2026-desktop .nav-buttons .nav-button.login:hover {
    color: #8A9098;
    text-decoration: none;
}

.home-navbar-2026-desktop .nav-buttons .nav-button.get-demo {
    background: #FFF;
    color: #000;
    transition: background-color 0.2s ease;
}

.home-navbar-2026-desktop .nav-buttons .nav-button.get-demo:hover {
    opacity: 0.5;
}

.home-navbar-2026-mobile {
    padding: 0 34px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-shrink: 0;
    align-self: stretch;
}

@media (max-width: 768px) {
    .home-navbar-2026-mobile {
        padding: 0 34px;
    }
}

@media (min-width: 768px) {
    .home-navbar-2026-mobile {
        padding: 0 122px;
    }
}

.home-navbar-2026-mobile .hamburger-menu-button-open {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 36px;
    height: 36px;
    cursor: pointer;
}

.home-navbar-2026-mobile .hamburger-menu-button-open:hover {
    opacity: 0.8;
}

.home-navbar-2026-mobile .hamburger-menu-overlay[data-open="true"] {
    display: block;
}

.home-navbar-2026-mobile .hamburger-menu-overlay[data-open="false"] {
    display: none;
}

.home-navbar-2026-mobile .hamburger-menu-overlay .hamburger-menu-header {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    height: 100px;
    z-index: 1001;
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-shrink: 0;
    align-self: stretch;
    font-family: Outfit;
    background: #000;
}

@media (max-width: 768px) {
    .home-navbar-2026-mobile .hamburger-menu-overlay .hamburger-menu-header {
        padding: 0 34px;
    }
}

@media (min-width: 768px) {
    .home-navbar-2026-mobile .hamburger-menu-overlay .hamburger-menu-header {
        padding: 0 122px;
    }
}

.home-navbar-2026-mobile .hamburger-menu-overlay[data-open="true"] .hamburger-menu-header {
    display: flex;
}

.home-navbar-2026-mobile .hamburger-menu-overlay[data-open="false"] .hamburger-menu-header {
    display: none;
}

.home-navbar-2026-mobile .hamburger-menu-overlay .hamburger-menu-header .hamburger-menu-button {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 36px;
    height: 36px;
    cursor: pointer;
}

.home-navbar-2026-mobile .hamburger-menu-overlay .hamburger-menu-header .hamburger-menu-icon {
    width: 20px;
    height: 20px;
    object-fit: contain;
}

.home-navbar-2026-mobile .hamburger-menu-overlay .hamburger-menu-header .hamburger-menu-button:hover {
    opacity: 0.8;
}

.home-navbar-2026-mobile .hamburger-menu-overlay .hamburger-menu-content {
    position: fixed;
    z-index: 99999;
    top: 100px;
    left: 0px;
    right: 0px;
    height: 100vh;
    overflow-y: auto;

    display: flex;
    flex-direction: column;
    gap: 15px;

    color: white;
    background: #000;

    text-transform: uppercase;
    user-select: none;
}

@media (max-width: 768px) {
    .home-navbar-2026-mobile .hamburger-menu-content {
        padding: 25px 0px;
    }
}

@media (min-width: 768px) {
    .home-navbar-2026-mobile .hamburger-menu-content {
        padding: 25px 0px;
    }
}

.home-navbar-2026-mobile .hamburger-menu-overlay[data-open="true"] .hamburger-menu-content {
    max-height: calc(100vh - 100px);
}

.home-navbar-2026-mobile .hamburger-menu-overlay[data-open="false"] .hamburger-menu-content {
    max-height: 0;
}

.home-navbar-2026-mobile .hamburger-menu-content .hamburger-menu-content-button {
    display: flex;
    height: 52px;
    padding: 24px;
    justify-content: center;
    align-items: center;
    gap: 10px;
    align-self: stretch;
    font-family: Outfit;
    border-radius: 30px;
    cursor: pointer;
}

.home-navbar-2026-mobile .hamburger-menu-content .hamburger-menu-content-button:hover {
    opacity: 0.5;
}

.home-navbar-2026-mobile .hamburger-menu-content .hamburger-menu-content-button span {
    color: #000;
    text-align: center;
    font-family: Outfit;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 120%;
    letter-spacing: 0.96px;
    text-transform: uppercase;
}

@media (max-width: 768px) {
    .home-navbar-2026-mobile .hamburger-menu-content .hamburger-menu-content-button {
        margin: 0 34px;
    }
}

@media (min-width: 768px) {
    .home-navbar-2026-mobile .hamburger-menu-content .hamburger-menu-content-button {
        margin: 0 122px;
    }
}

#get-demo-button-mobile {
    background: #FFF;
}

#login-button-mobile span {
    background: transparent;
    color: #FFF;
    transition: color 0.2s ease;
}

#login-button-mobile a {
    text-decoration: none;
}

#login-button-mobile:hover {
    color: #8A9098;
    text-decoration: none;
}

.home-navbar-2026-mobile .hamburger-menu-content .hamburger-menu-list {
    display: flex;
    flex-direction: column;
    gap: 15px;
    margin: 8 0px;
}

.home-navbar-2026-mobile .hamburger-menu-content .hamburger-menu-list .hamburger-menu-list-item {
    position: relative;
    text-decoration: none;
    height: 40px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    align-self: stretch;
    cursor: pointer;
}

@media (max-width: 768px) {
    .home-navbar-2026-mobile .hamburger-menu-list .hamburger-menu-list-item {
        padding: 24px 34px;
    }
}

@media (min-width: 768px) {
    .home-navbar-2026-mobile .hamburger-menu-list .hamburger-menu-list-item {
        padding: 24px 122px;
    }
}

.home-navbar-2026-mobile .hamburger-menu-content .hamburger-menu-list .hamburger-menu-list-item > span {
    text-align: center;
    font-family: Outfit;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 120%;
    letter-spacing: 0.96px;
    text-transform: uppercase;
}

.home-navbar-2026-mobile .hamburger-menu-list .hamburger-menu-list-item a {
    text-decoration: none;
    color: #FFF !important;
}

.home-navbar-2026-mobile .hamburger-menu-list .hamburger-menu-list-item a:hover {
    text-decoration: none;
    color: #8A9098 !important;
}

.home-navbar-2026-mobile .hamburger-menu-list .hamburger-menu-list-item .sub-list-arrow {
    width: 36px;
    height: 36px;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: transform 0.2s ease-in-out;
}

.home-navbar-2026-mobile .hamburger-menu-list .hamburger-menu-sublist-overlay[data-open="true"] .sub-list-arrow {
    transform: rotate(180deg);
}

.home-navbar-2026-mobile .hamburger-menu-list .sub-list {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    gap: 24px;
    align-self: stretch;
    background-color: #FFF;
    overflow: hidden;
    max-height: 0;
}

@media (max-width: 768px) {
    .home-navbar-2026-mobile .hamburger-menu-list .sub-list {
        padding: 24px 34px;
    }
}

@media (min-width: 768px) {
    .home-navbar-2026-mobile .hamburger-menu-list .sub-list {
        padding: 24px 122px;
    }
}

.home-navbar-2026-mobile .hamburger-menu-list .hamburger-menu-sublist-overlay[data-open="false"] .sub-list {
    max-height: 0;
    padding-top: 0 !important;
    padding-bottom: 0 !important;
    transition: max-height 0.5s linear, padding-top 0.15s linear 0.35s, padding-bottom 0.15s linear 0.35s;
}

.home-navbar-2026-mobile .hamburger-menu-list .hamburger-menu-sublist-overlay[data-open="true"] .sub-list {
    max-height: 1000px;
    transition: max-height 0.3s linear, padding-top 0.15s linear, padding-bottom 0.15s linear;
}

.home-navbar-2026-mobile .hamburger-menu-list .sub-list .sub-list-item {
    color: #000;
    width: 100%;

    font-family: Outfit;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 120%;
    letter-spacing: 0.96px;
    text-transform: uppercase;

    cursor: pointer;
    text-decoration: none;
    display: block;
}

.home-navbar-2026-mobile .hamburger-menu-list .sub-list .sub-list-item:not(:last-child) {
    margin-bottom: 12px;
}

.home-navbar-2026-mobile .hamburger-menu-list .sub-list .sub-list-item:last-child {
    margin-bottom: 0;
}

@media (min-width: 1400px) {
    .home-navbar-2026-desktop {
        display: flex;
    }
    .home-navbar-2026-mobile {
        display: none;
    }
}

@media (max-width: 1400px) {
    .home-navbar-2026-desktop {
      display: none;
    }
    .home-navbar-2026-mobile {
      display: flex;
    }
}

.coming-soon-modal-dialog {
    margin: 0 auto;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%) !important;
    z-index: 1000;

    padding: 36px;
    border-radius: 12px;
    background: #FFF;
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.1);
}

@media (max-width: 768px) {
    .coming-soon-modal-dialog {
        width: 70vw;
    }
}

.coming-soon-modal-content {
    min-height: 200px;
    display: flex;
    flex-direction: column;
    gap: 12px;
    justify-content: space-between;
    align-items: center;
}

.coming-soon-modal-content-main {
    width: 100%;
    height: 100%;
}

.coming-soon-modal-content h2 {
    color: #000;

    font-family: Outfit;
    font-size: 24px;
    font-style: normal;
    font-weight: 400;
    line-height: 120%;
    letter-spacing: 0.48px;

    margin-bottom: 24px;
}

.coming-soon-modal-content p {
    color: #000;

    font-family: Outfit;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 120%;
    letter-spacing: 0.32px;
}

.coming-soon-modal-content button {
    border: none;
    cursor: pointer;
    display: flex;
    height: 24px;
    padding: 24px;
    justify-content: center;
    align-items: center;
    align-self: stretch;
    border-radius: 32px;
    background: #116A75;
}

.coming-soon-modal-content button span {
    color: #FFF;
    text-align: center;
    font-family: Outfit;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 120%;
    letter-spacing: 0.96px;
    text-transform: uppercase;
}

.book-demo-modal-content {
  background: #EFF2F5;
  border-radius: 12px;
  padding: 36px;
  position: relative;
}

.book-demo-modal-close {
  position: absolute;
  top: 12px;
  right: 12px;
  width: 32px;
  height: 32px;
  border: none;
  padding: 0;
}

.book-demo-modal-content h2 {
  color: #000;

  font-family: Outfit;
  font-size: 24px;
  font-style: normal;
  font-weight: 400;
  line-height: 120%;
  letter-spacing: 0.48px;

  margin-bottom: 12px;
}

.book-demo-modal-content p {
  color: #000;

  font-family: Outfit;
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: 120%;
  letter-spacing: 0.32px;

  margin-bottom: 48px;
}

.book-demo-modal-fields {
  display: flex;
  flex-direction: column;
  gap: 48px;
  margin-bottom: 48px;
}

.book-demo-modal-fields > div {
  display: flex;
  flex-direction: row;
  gap: 24px;
  width: 100%;
}

.book-demo-modal-fields > div > div {
  display: flex;
  flex-direction: column;
  gap: 6px;
  width: 50%;
}

.book-demo-modal-fields label {
  color: #1D272E;
  font-family: Outfit;
  font-size: 16px;
  font-style: normal;
  font-weight: 500;
  line-height: 120%;
  letter-spacing: 0.96px;
  text-transform: uppercase;
}

.book-demo-modal-fields input {
  color: #849098;
  font-family: Outfit;
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: 140%;
  letter-spacing: 0.36px;
  border: none;
  border-bottom: 1px solid #1D272E;
  background: transparent;
}

.book-demo-modal-buttons {
  display: flex;
  flex-direction: column;
  gap: 24px;
}

.book-demo-modal-buttons button {
  height: 52px;
  width: 100%;
  border-radius: 32px;
  font-family: Outfit;
  font-size: 16px;
  font-style: normal;
  font-weight: 500;
  line-height: 120%;
  letter-spacing: 0.96px;
  text-transform: uppercase;
}

.book-demo-modal-submit {
  background: black;
  color: white;
}

.book-demo-modal-book {
  background: #E4E4DC;
  color: black;
  display: flex;
  flex-direction: row;
  gap: 6px;
  align-items: center;
  justify-content: center;
}

@media (max-width: 992px) {
  .book-demo-modal-content p {
    margin-bottom: 36px;
  }
  .book-demo-modal-fields {
    gap: 24px;
    margin-bottom: 36px;
  }
  .book-demo-modal-fields > div {
      flex-direction: column;
  }
  .book-demo-modal-fields > div > div {
    width: 100%;
  }
}
